Subject: Re: bug#28403: 25.2; find-tag works, but xref-find-definitions

From: Winston <[email-masked]>
Date: Thu, 14 Sep 2017 13:37 EDT

Dmitry suggested:
> Maybe the manual should advertise the necessity to call etags with 
> --regexp in certain cases more prominently instead.

On the assumption that no one will read the manual until they have to,
I'd still suggest at least a 1-sentence mention of the issue in the
documentation for xref-find-definitions, even if it mostly says see the
manual if you're having problems finding tags.
 -WBE